Dirt Rally 4 vai ser portado para Linux pela Feral Interactive

O game de rally feito pela Codemasters, o Dirty 4, será portado oficialmente pela competente Feral Interactive, que já fez o porte de alguns games de sucesso, como F1 2017, HITMAN -Game of the year , Rise of the Tomb Raider™: 20 Year Celebration, Mad Max e Deus Ex: Mankind Divided™ como exemplos.

 Dirt Rally 4 vai ser portado para Linux pela Feral Interactive



No anúncio, eles deram detalhes de quais requisitos serão necessários para rodar o game. E como já era esperado, vai ser usado a API gráfica Vulkan. Os requisitos mínimos para rodar o game são: 
⏺ SO: Ubuntu 18.04
⏺ Processador: Intel® Core™ i3-3225 3.3ghz
⏺ GPU: Nvidia 680 2GB, AMD R9 285 2GB (GCN 3ª geração e superior) ou superior
⏺ Memória RAM: 4 GB de RAM
⏺ Armazenamento: 39GB

Também foi mencionado que a distro Linux suportada de forma oficial será o Ubuntu, já quem preferir usar outra distro, provavelmente vá funcionar mas que não são apoiadas pela Feral. 
Já em relação aos drivers de vídeo, eles aconselham a usar para NVIDIA a versão 418.43 e para AMD vai precisar utilizar o Mesa Driver 18.3.4 ou superior. Temos artigos explicando como instalar os drivers mais recentes para NVIDIA e AMD (é só clicar nos nomes deles [emoji]). 
O jogo está programado para ser lançado nesta Quinta-Feira (28). Para comprar, você pode ir direto na Loja da Feral, na Humble Store e na Steam.
Espero você até a próxima, um forte abraço.
Continue a discussão sobre o Jogo lá no nosso fórum

_____________________________________________________________________________
Viu algum erro ou gostaria de adicionar alguma sugestão a essa matéria? Colabore, clique aqui.


Talvez Você Também Goste